*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}
body{
justify-content: space-around;
}
.heading{
    padding: 50px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: center;
   
    
}
.heading p{
    justify-content: center;
}

.card-container{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
   
   
}
.card{
    width: 15rem;
    padding: 10px;
    justify-content: center;
   
}
.card-body{
    background-color: rgb(193, 148, 236);
    padding: 20px;
    width: 200px;
    height:fit-content;
    border-radius: 10px;
  
}
.card h3{
    background-color:rgb(240, 154, 240);
    height: auto;
    width: 50px;
}
.name h3{
    font-size: 15px;
}
.name p{
    font-size: 12px;
}